#wrapper {
	width: auto;
}

.wrapper {
	width: 960px;
	margin: 0px auto;
}

.w-right-rail {
	width: 672px;
	float: left;
	border-right: 288px solid #F2F2F2;
	margin-right: -288px;
}

#right-rail {
	width: 288px;
	float: left;
	background-color: #F2F2F2;
}

#header,
#top-nav,
#content,
#bottom-buckets,
#footer {
	min-width: 960px;
}

#content {
	overflow: hidden;
}

@media screen and (max-width:800px) {
	#wrapper {
		min-width: 0;
	}

	.wrapper {
		width: auto;
	}

	#content .home .wrapper  .bucket {
		width: auto;
	}

	.w-right-rail {
		width: 100%;
		float: none;
		border: none;
	}

	#right-rail {
		width: 100%;
		float: none;
		padding-bottom: 10px;
	}

}
